extends ../../views/layout

block content
  h1#chek= title 

  // Wrapper
  #wrapper
      // USER INFO

      #userInfo
        #searchSP
          input#inputSPSerch(type='text', placeholder='Поиск')
          input#inputCount(type='text', placeholder='Количество')
          button#btnSerchSP Поиск
          button#cartToDb Чек
                
      #List
        table
          thead
            th Имя
            th Объем
            th Фото
            th Цена
            th Количество
            th Сумма
            th Удалить?
          tbody
  // /SP LIST
  script(src='http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js')
  script(src='/javascripts/taffy-min.js')
  script(src='/javascripts/cashFrontEnd.js')